@charset "utf-8";

/**********	お問い合わせフォーム	**********/

.wpcf7 span {
	line-height: normal !important;
}

* html div.wpcf7 span {
	width: auto !important;
	top: 5px;
	left: 5px;
}

.wpcf7-not-valid-tip {
	position: absolute;
	top: 10%;
	left: 10%;
	z-index: 100;
	background: #ffeeee;
	border: 1px solid #cc0000;
	font-size: 12px;
	padding: 1px;
	width: 200px;
}

html>/**/body .wpcf7-form-control-wrap {
	overflow: hidden;
	display: block;
	padding-bottom: 15px;
}

.wpcf7-form-control-wrap {
	margin: 0 !important;
	padding: 6px 0 !important;
}

.wpcf7-validation-errors {
	border-color: #900;
	background: #ffeeee;
}

.wpcf7-response-output{
	border-color: #900 !important;
}